
header h1 {
  text-align: center;
}

body {
  background: #eeeeee; /* Old browsers */
  background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
  margin: 1em;
  height: 900px;
  }

h4 {
  margin-bottom: 0px;
}

.subhead {
  font-weight: bold;
}

textarea {
  width: 100%;
  height: 100px;
  margin: 5px;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  resize:none;
  min-width: 0px;
}

::-webkit-input-placeholder {
   
  font-size: 1em;
}

::-moz-placeholder {
   
  font-size: 1em;
}

:-ms-input-placeholder {
 
  font-size: 1em;
}

input:-moz-placeholder {
  
  font-size: 1em;
}

#textarea-content1 {
  
  display: none;
  
}


input#submit {
  height: 100px;
  display:block;
}

input#checkbox {
  margin-left: 1em;
}

div#main {
  width: 100%;
  margin: 30px;
  margin-top: 0px;
}

#fade_success {
  display:none;
  color: green;
}

footer {
  height: 30px;
}

.returned_data {

  width: 40%;
  display: inline-block;
  margin-left: 1em;
  vertical-align:top;
  overflow: hidden;
  font-family: monospace;

}

pre {
  font-family: monospace;
}

ul {
  list-style-type: none;
  padding: 0px;
  text-align: right;
  margin-top: 0px;
  margin-bottom: 0px;
}
footer {

  font-size: 12px;

}

footer span {
  display: inline-block;
  float:left;

}

ul li {
  display: inline-block;
  text-align: right;
  margin-left: 1em;
}

.nav {
  display: inline-block;
  width: 82%;
}

